/* div barra */
#cookieChoiceInfo{
    color:gray;
    font-family:Tahoma, Geneva, sans-serif;
    font-size:12px;
    line-height:28px;
    background-color: #dedede; /* IE8 */
    background-color: rgba(de, de, de, 0.8);
    /* background-color: #dedede; /* IE7 */
    top:0; /* banner position top */
    /* bottom:0; /* banner position bottom */
    text-align:center;
    padding:4px 0 4px 0;
}
/* links */
#cookieChoiceInfo a{
    text-decoration:none;
    padding:8px;
    background-color:white;
    font-size:12px;
    /* border-radius:6px; */
    color:gray;
}
/* policy link */
a #cookieMore-info{
    margin-left:12px;
}
/* OK link */
a #cookieChoiceDismiss{
    margin-left:24px;
    padding:8px 11px;
}
/* hover */
#cookieChoiceInfo a:hover{
    background-color:#5370a4;
    color:white;
}